RubyGems Navigation menu

Dépendances inversées pour vips Latest version of the following gems require vips

Total de téléchargements 8 119

Pour cette version 1 219

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 2.1

Liens: